/*     12988 : 타이틀 텍스트      */
.title__12988__ {font-size:0; }
.title__12988__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__12988__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__12988__.style_top p {padding-top:10px;}
.title__12988__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12988__.style_right p {padding-right:14px;}
.title__12988__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12988__.style_bottom p {padding-bottom:12px;}
.title__12988__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12988__.style_left p {padding-left:14px;}
.title__12988__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12988__.style_circle1 p {padding-left:18px;}
.title__12988__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12988__.style_circle2 p {padding-left:18px;}
.title__12988__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     12989 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
.pm-board_slide_res__12989__ {}
.pm-board_slide_res__12989__ ul {margin:0 -5px; padding:0;}
.pm-board_slide_res__12989__ ul:after {content:''; display:block; clear:both;}
.pm-board_slide_res__12989__ ul li {box-sizing:border-box; position:relative; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.pm-board_slide_res__12989__ ul li a {display:block; overflow:hidden; position:relative; border:none; text-decoration:none;}
.pm-board_slide_res__12989__ ul li a .figure {display:block; position:relative;}
.pm-board_slide_res__12989__ ul li a .figure img {width:100%; border:none; vertical-align:top;}
.pm-board_slide_res__12989__ ul li a .caption {box-sizing:border-box; display:block; position:absolute; bottom:0; left:0; width:100%; padding:5px; background: rgba(0,0,0,0.4);}
.pm-board_slide_res__12989__ ul li a .caption .subject {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; font-weight:bold; color:#fff; text-align:center;}
.pm-board_slide_res__12989__ ul li a .caption .cont {display:none; margin-top:10px; font-size:13px; color:#fff; line-height:1.4em; text-align:left; opacity:0;}
.pm-board_slide_res__12989__ ul li a:hover .caption {background: rgba(0,0,0,0.7);}

.pm-board_slide_res__12989__ ul li.empty {font-size:14px; color:#363636; line-height:100px; text-align:center;}

.pm-board_slide_res__12989__.color_white ul li a .caption {background: rgba(255,255,255,0.8);}
.pm-board_slide_res__12989__.color_white ul li a .caption .subject {color:#444;}
.pm-board_slide_res__12989__.color_white ul li a .caption .cont {color:#444;}
.pm-board_slide_res__12989__.color_white ul li a:hover .caption {background: rgba(255,255,255,0.9);}
.pm-board_slide_res__12989__.color_black ul li a .caption { background: rgba(0,0,0,0.4);}
.pm-board_slide_res__12989__.color_black ul li a .caption .subject {color:#fff;}
.pm-board_slide_res__12989__.color_black ul li a .caption .cont {color:#fff;}
.pm-board_slide_res__12989__.color_black ul li a:hover .caption {background: rgba(0,0,0,0.7);}

@media all and (min-width:1024px){
	.pm-board_slide_res__12989__ ul {margin:0 -10px;}
	.pm-board_slide_res__12989__ ul li {padding:0 10px 20px;}
	.pm-board_slide_res__12989__ ul li a .caption {
		height:39px; padding:10px; transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
	}
	.pm-board_slide_res__12989__ ul li a .caption .cont {display:block; transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;}
	.pm-board_slide_res__12989__ ul li a:hover .caption {height:100%;}
	.pm-board_slide_res__12989__ ul li a:hover .caption .cont {opacity:1;}
}

